.jumbo-caption {
    z-index: 10;
    text-shadow: 0 0px 10px rgba(0,0,0,1);
}
.jumbotron {
    background-size: cover;
}
.jumbotron-index {
    background-image: url("../images/night.jpg");
    min-height: 360px;
    background-position: center;
}
.jumbotron-somos {
    background-image: url("../images/night3.jpg");
    min-height: 300px;
    background-position: center;
}
.jumbotron-soluciones {
    background-image: url("../images/night2.jpg");
    min-height: 300px;
    background-position: center;
}
.jumbotron-privacidad {
    background-image: url("../images/night45.jpg");
    min-height: 300px;
    background-position: center;
}
.jumbotron-faq {
    background-image: url("../images/night45.jpg");
    min-height: 300px;
    background-position: center;
}
.navbar-brand {
    max-width: 250px;
    margin-top: -21px;
}
.navbar-nav li a {
    line-height: 35px;
}
p.fb {
    float: right;
}
p.credits {
    float: left;
}
.col-md-4 {
    text-align: center;
}
.col-md-4 p {
    margin-left: 10px;
    margin-right: 10px;
}
.col-md-6 {
    text-align: center;
}
.iframe-container {
    padding-bottom: 60%;
    padding-top: 30px; height: 0; overflow: hidden;
}
.modal.in .modal-dialog {
  transform: none; /*translate(0px, 0px);*/
}
.featurette {
    padding-top: 120px;
    padding-bottom: 80px;
}
.featurette-heading {
    font-size: 60px;
    font-weight: 300;
    line-height: 1;
    letter-spacing: -1px;
}
.featurette-image {
    margin-top: -120px;
    max-width: 40%;
}
.full {
    width: 100%;
}
.gap {
    height: 10px;
    width: 100%;
    clear: both;
    display: block;
}
.footer {
    background: #EDEFF1;
    height: auto;
    padding-bottom: 20px;
    position: relative;
    width: 100%;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #DDDDDD;
}
.footer p {
    margin: 0;
}
.footer img {
    max-width: 100%;
}
.footer h3 {
    border-bottom: 1px solid #BAC1C8;
    color: #54697E;
    font-size: 18px;
    font-weight: 600;
    line-height: 27px;
    padding: 15px 0 10px;
    text-transform: uppercase;
}
.footer ul {
    font-size: 13px;
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
    margin-top: 15px;
    color: #7F8C8D;
}
.footer ul li {
    line-height: 200%;
    display: block;
}
.footer a {
    color: #78828D
}
.supportLi h4 {
    font-size: 20px;
    font-weight: lighter;
    line-height: normal;
    margin-bottom: 0 !important;
    padding-bottom: 0;
}
.bg-gray {
    background-image: -moz-linear-gradient(center bottom, #BBBBBB 0%, #F0F0F0 100%);
    box-shadow: 0 1px 0 #B4B3B3;
}
.footer-bottom {
    background: #E3E3E3;
    border-top: 1px solid #DDDDDD;
    padding-top: 10px;
    padding-bottom: 10px;
}
.footer-bottom p.pull-left {
    padding-top: 6px;
}
.payments {
    font-size: 1.5em;
}